[Setup]
Username=Default
Password=
CDKey=     
Expansion=
Channel=clan wl
BNLS=bnls.war-lords.net
Client=D2DV
Server=63.241.83.9
Verbyte=0C

[Advanced]
Email=hashim91201@msn.com
Register=1
KeyOwner=
Trigger==
Pingtype=2
UseBNLS=1
ProfileEnabled=1
ConnectOnStart=0
FloodDelay=0

[IdleGreet]
Idle=
IdleEnabled=1
Interval=0
useMessage=1
Greet=
GreetEnabled=0
Leave=
LeaveEnabled=0
